@font-face {
    font-family: 'GothamRoundedBold';
    src: url('GothamRnd-Bold.eot');
    src: url('GothamRnd-Bold.eot') format('embedded-opentype'),
         url('GothamRnd-Bold.woff') format('woff'),
         url('GothamRnd-Bold.ttf') format('truetype'),
         url('GothamRnd-Bold.svg#GothamRoundedBold') format('svg');
}
@font-face {
    font-family: 'GothamRoundedBoldItal';
    src: url('GothamRnd-BoldItal.eot');
    src: url('GothamRnd-BoldItal.eot') format('embedded-opentype'),
         url('GothamRnd-BoldItal.woff') format('woff'),
         url('GothamRnd-BoldItal.ttf') format('truetype'),
         url('GothamRnd-BoldItal.svg#GothamRoundedBoldItal') format('svg');
}
@font-face {
    font-family: 'GothamRoundedBook';
    src: url('GothamRnd-Book.eot');
    src: url('GothamRnd-Book.eot') format('embedded-opentype'),
         url('GothamRnd-Book.woff') format('woff'),
         url('GothamRnd-Book.ttf') format('truetype'),
         url('GothamRnd-Book.svg#GothamRoundedBook') format('svg');
}
@font-face {
    font-family: 'GothamRoundedBookItal';
    src: url('GothamRnd-BookItal.eot');
    src: url('GothamRnd-BookItal.eot') format('embedded-opentype'),
         url('GothamRnd-BookItal.woff') format('woff'),
         url('GothamRnd-BookItal.ttf') format('truetype'),
         url('GothamRnd-BookItal.svg#GothamRoundedBookItal') format('svg');
}
@font-face {
    font-family: 'GothamRoundedMedium';
    src: url('GothamRnd-Medium.eot');
    src: url('GothamRnd-Medium.eot') format('embedded-opentype'),
         url('GothamRnd-Medium.woff') format('woff'),
         url('GothamRnd-Medium.ttf') format('truetype'),
         url('GothamRnd-Medium.svg#GothamRoundedMedium') format('svg');
}
@font-face {
    font-family: 'GothamRoundedLight';
    src: url('GothamRnd-Light.eot');
    src: url('GothamRnd-Light.eot') format('embedded-opentype'),
         url('GothamRnd-Light.woff') format('woff'),
         url('GothamRnd-Light.ttf') format('truetype'),
         url('GothamRnd-Light.svg#GothamRoundedLight') format('svg');
}
@font-face {
    font-family: 'GothamRoundedLightItal';
    src: url('GothamRnd-LightItal.eot');
    src: url('GothamRnd-LightItal.eot') format('embedded-opentype'),
         url('GothamRnd-LightItal.woff') format('woff'),
         url('GothamRnd-LightItal.ttf') format('truetype'),
         url('GothamRnd-LightItal.svg#GothamRoundedLightItal') format('svg');
}
